{
  "name": "posSync",
  "version": "1.0.0",
  "description": "sync server",
  "license": "0BSD",
  "author": "",
  "type": "module",
  "main": "server.js",
  "scripts": {
    "cert": "node generate-cert.js",
    "start": "node --watch server.js",
    "test:client": "node test-client.js"
  },
  "engines": {
    "node": ">=22"
  },
  "dependencies": {
    "better-sqlite3": "^12.11.1",
    "chalk": "^5.6.2",
    "dotenv": "^17.4.2",
    "mssql": "^12.7.0",
    "sharp": "^0.35.3"
  }
}
